#container{background:url(../img/shopping/bg_container.jpg) top no-repeat}

/*M A I N*//**/
#contents{
width:800px;margin:0 50px;
background:url(../img/shopping2/bg_sidebar.png) repeat-y top left}/*--background of sidemenu--*//**/

/*float*//**/
#contents #side{width:180px;float:left}
#contents #main{width:600px;float:left}
* html #contents #main{width:600px;float:left;margin-left:-5px}


/*sidemenu*//**/
#contents #side{}

#contents #side .login{width:180px;height:217px;background:url(../img/shopping2/bg_login.png) no-repeat top center}
#contents #side .login ul{padding-top:77px;text-align:center}
#contents #side .login ul li{margin-bottom:10px}

#contents #side .menu{width:150px;margin:20px 15px 100px 15px}
#contents #side .menu ul{text-align:left;border-bottom:1px solid #514333}
#contents #side .menu ul li{padding:13px 2px;border-top:1px solid #514333}

/*main*//**/
#contents #main{padding-left:20px}

#contents #main .header{text-align:center;margin-bottom:30px}
#contents #main .header h2{padding:20px 0}
#contents #main .header p{text-align:left;margin:0 20px}

#contents #main .main{text-align:center}
#contents #main .main table tr td{font-size:12px}